function FileData_Pairs(x)
{
x.t("nytro","controller");
x.t("nytro","serviceable");
x.t("example","lsi");
x.t("flash","rom");
x.t("flash","modules");
x.t("flash","module");
x.t("drive","bay");
x.t("cable","means");
x.t("static","random");
x.t("ability","access");
x.t("components","require");
x.t("field","replaceable");
x.t("uses","serviceable");
x.t("supply","serviceable");
x.t("interface","communicates");
x.t("pipelined","synchronous");
x.t("external","memory");
x.t("connection","sfm");
x.t("speed","mechanical");
x.t("require","significantly");
x.t("32-bit","memory");
x.t("card","connection");
x.t("card","overview");
x.t("card","sas/sata");
x.t("card","connect");
x.t("access","memory");
x.t("access","data");
x.t("new","sfm");
x.t("(hdds)","ability");
x.t("bay","uses");
x.t("(pbsram)","non-volatile");
x.t("overview","nytro");
x.t("features","nytro");
x.t("features","benefits");
x.t("sas/sata","cable");
x.t("controller","card");
x.t("controller","software");
x.t("lsi","sfms");
x.t("lsi","sas");
x.t("directly","card");
x.t("resulting","superior");
x.t("electronically","instead");
x.t("synchronous","burst");
x.t("electromechanically","resulting");
x.t("illustrates","direct-connect");
x.t("provides","32-bit");
x.t("checking","chip");
x.t("non-volatile","static");
x.t("mechanical","components");
x.t("mechanical","ruggedness");
x.t("rom","card");
x.t("reliable","hdds");
x.t("moving","mechanical");
x.t("mounted","attached");
x.t("signals","pipelined");
x.t("random","access");
x.t("hard","disk");
x.t("disk","drives");
x.t("unit","(fru)");
x.t("means","sfm");
x.t("select","signals");
x.t("superior","transfer");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","features");
x.t("advantage","traditional");
x.t("instead","electromechanically");
x.t("(nvsram)","flash");
x.t("internal","drive");
x.t("sfm","card");
x.t("sfm","failure");
x.t("sfm","replacing");
x.t("sfm","following");
x.t("benefits","serviceable");
x.t("memory","(pbsram)");
x.t("memory","(nvsram)");
x.t("memory","bus");
x.t("parity","checking");
x.t("(fru)","mounted");
x.t("less","power");
x.t("inter-ic","interface");
x.t("failure","service");
x.t("configuration","inter-ic");
x.t("power","supply");
x.t("modules","figure");
x.t("figure","example");
x.t("figure","illustrates");
x.t("bus","provides");
x.t("bus","parity");
x.t("db15-001059-00-april","2013");
x.t("peripherals","external");
x.t("sfms","reliable");
x.t("sfms","advantage");
x.t("transfer","speed");
x.t("module","nytro");
x.t("module","field");
x.t("module","lsi");
x.t("module","serviceable");
x.t("data","completely");
x.t("attached","directly");
x.t("traditional","hard");
x.t("hdds","moving");
x.t("removing","sfm");
x.t("sas","direct-connect");
x.t("significantly","less");
x.t("replaceable","unit");
x.t("application","db15-001059-00-april");
x.t("replacing","new");
x.t("communicates","peripherals");
x.t("burst","static");
x.t("serviceable","flash");
x.t("service","removing");
x.t("following","figure");
x.t("direct-connect","configuration");
x.t("direct-connect","application");
x.t("connect","internal");
x.t("ruggedness","sfms");
x.t("chip","select");
x.t("drives","(hdds)");
x.t("completely","electronically");
}
